<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="xZRGvMQ" resname="Featured categories">
        <source>Featured categories</source>
        <target>شاخه‌های پیشنهادی</target>
      </trans-unit>
      <trans-unit id="E1_6JBF" resname="Display featured categories on your homepage.">
        <source>Display featured categories on your homepage.</source>
        <target>نمایش شاخه‌های پیشنهادی در صفحه اصلی.</target>
      </trans-unit>
      <trans-unit id="5H6Rwxm" resname="Category is required.">
        <source>Category is required.</source>
        <target>شاخه مورد نیاز است.</target>
      </trans-unit>
      <trans-unit id="OL3Lxpu" resname="Action denied, please select a store.">
        <source>Action denied, please select a store.</source>
        <target>عمل رد شد، لطفا یک فروشگاه انتخاب کنید.</target>
      </trans-unit>
      <trans-unit id="dqW1SWJ" resname="Add a category">
        <source>Add a category</source>
        <target>افزودن یک شاخه</target>
      </trans-unit>
      <trans-unit id="c93ZN8m" resname="Category name">
        <source>Category name</source>
        <target>نام شاخه</target>
      </trans-unit>
    </body>
  </file>
</xliff>
